SenseSmartRegion - Feature #45

Backlog # 36 (In Progress): Functions to actuate loT devices

How to develop actuation function
11/08/2017 02:08 PM - Leif Haggmark

Status: Closed
Priority: Normal
Assignee: Raihan Ul Islam
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/08/2017
03/28/2018
0%

0.00 hour
0.00 hour

Description

Raihan has a suggestion. Christer and Raihan will ook at it, then Raihan implements it.

History

#1 - 11/08/2017 02:09 PM - Leif Haggmark

- Subject changed from How to deleviop actuation function to How to develop actuation function

#2 - 12/08/2017 09:18 AM - Leif Higgmark

- Status changed from New to In Progress

#3 - 12/15/2017 02:19 PM - Leif Higgmark
- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:25 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Product backlog

#5 - 01/29/2018 03:25 PM - Leif Higgmark
- Sprint changed from Product backlog to Sprint 19

#6 - 01/29/2018 03:28 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#7 - 01/29/2018 03:34 PM - Leif Haiggmark

- Description updated
#8 - 02/20/2018 12:46 PM - Leif Higgmark
- Description updated

- Due date changed from 12/01/2017 to 03/28/2018

#9 - 02/20/2018 12:47 PM - Leif Haggmark
- Sprint changed from Sprint 20 to Sprint 21

#10 - 03/28/2018 08:28 AM - Leif Haggmark

- Status changed from In Progress to Closed
